define(['knockout', 'text'], function (ko) {
    ko.components.register('widget-vimeo', {
        viewModel: { require: 'widgets/vimeo/vimeo.vm' },
        template: { require: 'text!widgets/vimeo/vimeo.htm' }
    });
    return function() {};
});
